### Property

# Adw ShortcutsItem:accelerator

since: 1.8

#### Declaration

    property accelerator: utf8 [ read, write ]

#### Description [src]

The shortcut accelerator.

Accelerator must be in the format `AdwShortcutLabel` accepts.

Type:`gchar*`

Available since: 1.8

Getter method | `adw_shortcuts_item_get_accelerator()`
Setter method | `adw_shortcuts_item_set_accelerator()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no